@echo off
attr.exe
del error!!!.txt
del patch_ok.txt
cls
N64Identify.exe *.* >nul
N64Convert.exe BIN *.* >nul
ren *.bin zelda64.rom >nul
cls
xPSapply.exe zelda64.rom z64100b2.aps >error!!!.txt
if errorlevel 1 goto err1
cls
rn64crc.exe -u zelda64.rom >error!!!.txt
if errorlevel 1 goto err1
del error!!!.txt
ren "zelda64.rom" "Zelda64RUS.rom"
cls
echo PATCHED OK!>patch_ok.txt
type patch_ok.txt
goto ending
:err1
type error!!!.txt
:ending
